/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 13, June 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2129_page28 {
	max-width: 1000px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_2129_page28 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}
/* Font style applied when the page has finished loading */

@media all {





h1,





#uniqueElement, .classElement,
#fontStackstacks_in_1873_page28 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 300%;
	line-height: 120%;
}

}

/* Font style applied when the page has finished loading */

@media all {






h2,




#uniqueElement, .classElement,
#fontStackstacks_in_2451_page28 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 140%;
	line-height: 160%;
}

}


#stacks_in_1865_page28 {
	padding: 40px 20px 10px 20px;
}
/* Font style applied when the page has finished loading */

@media all {

body,









#uniqueElement, .classElement,
#fontStackstacks_in_1877_page28 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 100%;
	line-height: 140%;
}

}

/*
-------------------------------------------
File: 'Blueball RW/Writer Stack' 
Style Sheet: rwwriteradvanced.css Style Sheet
Created: 21, April 2014
Last Modified: 13, May 2014
Author: Blueball Design, Charlie Lockhart/Josh Lockhart
www.blueballdesign.com
Copyright 2014 Blueball Design LLC USA/Charlie Lockhart, Josh Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_16155_page28 #rwwriter_wrapper {
	position: relative;
	width: 100%;
	height: auto;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: visible;
}

#stacks_in_16155_page28 .rwwriter_sidebar {
	float: right;
	display: block;
	width: 20%;
	height: auto;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: visible;
}


START SIDEBAR AREA

Sidebar RSS

#stacks_in_16155_page28 .rw-writer-rss {
	text-align: left;
}

#stacks_in_16155_page28 .rw-writer-rss-title {
	color: #0A4B24;
	text-align: left;
	margin: 0 0 10px 0;
}

#stacks_in_16155_page28 .rw-writer-rss-title a {
	color: #0A4B24 !important;
	text-decoration: none;
}

#stacks_in_16155_page28 .rw-writer-rss-title a:hover {
	color: #444444 !important;
	text-decoration: none;
}

/*Sidebar Categories*/

#stacks_in_16155_page28 .rw-writer-categories {
}

#stacks_in_16155_page28 .rw-writer-categories-title {
	color: #0A4B24;
	text-align: left;
	margin: 0 0 10px 0;
}

#stacks_in_16155_page28 .rw-writer-categories-list {
	color: #444444;
	margin: 0 0 12px 0;
	list-style: none !important;
	padding: 0;
}

#stacks_in_16155_page28 .rw-writer-categories-list li a {
	color: #444444 !important;
}

#stacks_in_16155_page28 .rw-writer-categories-list li a:hover {
	color: #0A4B24 !important;
}

/*Sidebar Archives*/

#stacks_in_16155_page28 .rw-writer-archive {
	margin-bottom:  1.5em;
}

#stacks_in_16155_page28 .rw-writer-archive-title {
	color: #0A4B24;
	text-align: left;
	margin: 0 0 10px 0;
}

#stacks_in_16155_page28 .rw-writer-archive-list {
	color: #444444;
	margin: 0 0 12px 0;
	list-style: none !important;
	padding: 0;
}

#stacks_in_16155_page28 .rw-writer-archive-list li a {
	color: #444444 !important;
}

#stacks_in_16155_page28 .rw-writer-archive-list li a:hover {
	color: #0A4B24 !important;
}

/*Sidebar FontAwesome Icons*/

#stacks_in_16155_page28 .rwwriter_sidebar .fa {
	font-size: .75em;
	margin-right: 7px;
}

#stacks_in_16155_page28 .rwwriter_sidebar .fa-rss {

}

#stacks_in_16155_page28 .rwwriter_sidebar.fa-rss-square {

}

#stacks_in_16155_page28 .rwwriter_sidebar .fa-archive {
}

#stacks_in_16155_page28 .rwwriter_sidebar .fa-calendar {
	vertical-align: middle;
	padding-bottom: 4px;
}

#stacks_in_16155_page28 .rwwriter_sidebar .fa-calendar-o {
	vertical-align: middle;
	padding-bottom: 4px;
}

#stacks_in_16155_page28 .rwwriter_sidebar .fa-folder {
	
}

#stacks_in_16155_page28 .rwwriter_sidebar .fa-folder-o {

}

#stacks_in_16155_page28 .rwwriter_sidebar .fa-tags {

}

/*END SIDEBAR AREA*/


/*START CONTENT AREA*/

/*Main Content Wrapper*/

#stacks_in_16155_page28 .rwwriter_content {
	float: left;
	display: block;
	width: 80%;
	height: auto;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: visible;
}

#stacks_in_16155_page28 .rwwriter_content_wide {
	display: block;
	width: 100%;
	height: auto;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: visible;
}


/*Blog Title Name and Description*/

.rw-writer-page-header {
	margin: 0 0 2em 0;
	padding: 0;
}

.rw-writer-page-title {
	color: #008040 !important;
	margin-bottom: .5em;
}

.rw-writer-page-title a {
	text-decoration: none;
	color: #008040 !important;
}

.rw-writer-page-title a:hover {
	text-decoration: none;
	color: #333333 !important;
}

.rw-writer-page-description {
	color: #666666 !important;
}


/*Individual Post Content*/

#stacks_in_16155_page28 .rw-writer-post {
	display: block;
	height: auto;
	color: #666666 !important;
	padding-right: 2.5em;
}

#stacks_in_16155_page28 .rw-writer-post-partial {
	color: #666666 !important;
	margin: 0 0 1.75em 0;
	padding-right: 2em;
}

#stacks_in_16155_page28 .rw-writer-post-full {
	color: #666666 !important;
	margin: 0 0 2.5em 0;
}

#stacks_in_16155_page28 .rw-writer-post p {
	text-align: left;
	margin-bottom: .75em;
}

#stacks_in_16155_page28 .rw-writer-post-header {
	color: #008040 !important;
}

#stacks_in_16155_page28 .rw-writer-post-title a {
	text-decoration: none;
	color: #008040 !important;
}

#stacks_in_16155_page28 .rw-writer-post-title a:hover {
	text-decoration: none;
	color: #333333 !important;
	margin-bottom: 0;
}

#stacks_in_16155_page28 h1 {
	text-decoration: none;
	color: #008040 !important;
	margin-bottom:  .25em;
}

#stacks_in_16155_page28 h1 a {
	text-decoration: none;
	color: #008040 !important;
}

#stacks_in_16155_page28 h1 a:hover {
	text-decoration: none;
	color: #333333 !important;
}

#stacks_in_16155_page28 .rw-writer-post-partial .rw-writer-post-meta {
	margin: 0 0 1em 0;
}

#stacks_in_16155_page28 .rw-writer-post-meta {
	color: #999999 !important;
	list-style: none !important;
	margin: 0 0 2em 0;
	padding: 0;
	overflow: hidden;
}

#stacks_in_16155_page28 .rw-writer-post-meta li {
    float: left;
    width: 100%;
    padding: .1em 0 .25em 0;
    line-height: 1.2em;
    clear: left;
}

#stacks_in_16155_page28 .rw-writer-post-meta li:first-child{
    border-left: none;
    padding-left: 0;
}

#stacks_in_16155_page28 .rw-writer-post-meta li.rw-writer-post-date{
    font-weight: bold;
}

#stacks_in_16155_page28 .rw-writer-post-date {
	color: #999999 !important;
	list-style: none !important;
	clear: left;
}

#stacks_in_16155_page28 .rw-writer-post-categories a {
	color: #999999 !important;
}

#stacks_in_16155_page28 .rw-writer-post-categories a:hover {
	color: #999999 !important;
}

#stacks_in_16155_page28 .rw-writer-post-comments {
	color: #999999 !important;
	font-style: italic;
}

#stacks_in_16155_page28 .rw-writer-post-comments:hover {
	color: #999999 !important;
	ont-style: italic;
}

#stacks_in_16155_page28 .rw-writer-post-more {
	color: #999999 !important;
	list-style: none !important;
	font-style: italic;
}

#stacks_in_16155_page28 .rw-writer-post-more:hover {
	color: #999999 !important;
	list-style: none !important;
	font-style: italic;
}

#stacks_in_16155_page28 .rw-writer-post-image {
	margin-bottom: 1em;
}

#stacks_in_16155_page28 .rw-writer-post-image img {
	display: block;
	max-width: 100%;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 0 1.5em 0;
	vertical-align: top;
}

#stacks_in_16155_page28 .rw-writer-post-content {
	color: #666666 !important;
}

#stacks_in_16155_page28 .rw-writer-post-content a {
	color: #0A4B24 !important;
}

#stacks_in_16155_page28 .rw-writer-post-content a:hover {
	color: #333333 !important;
}

#stacks_in_16155_page28 .rw-writer-post-content h3 {
	color: #008040 !important;
}

#stacks_in_16155_page28 .rw-writer-post-content h4 {
	color: #008040 !important;
}

#stacks_in_16155_page28 .rw-writer-post-content h5 {
	color: #008040 !important;
}

#stacks_in_16155_page28 .rw-writer-post-content blockquote {
	color: #008040 !important;
}

#stacks_in_16155_page28 .rwwriter_content #disqus_thread {
	margin-right: 2.5em;
}

#stacks_in_16155_page28 .rwwriter_content_wide #disqus_thread {
	margin-right: 0em;
}

#stacks_in_16155_page28 .rw-writer-pagination {
	display: block;
	width: 100%;
	height:  auto;
	margin: 0;
	padding: 10px 0 20px 0;
	overflow: hidden;
}

#stacks_in_16155_page28 .rw-writer-pagination .rw-writer-newer {
	display: block;
	text-align: left;
	float: left;
	width: 45%;
	color: #999999 !important;
}

#stacks_in_16155_page28 .rw-writer-pagination .rw-writer-newer:hover {
	color: #999999 !important;
}

#stacks_in_16155_page28 .rw-writer-pagination .rw-writer-older {
	display: block;
	text-align: right;
	float: right;
	width: 45%;
	color: #999999 !important;
}

#stacks_in_16155_page28 .rw-writer-pagination .rw-writer-older:hover {
	color: #999999 !important;
}

/*END CONTENT AREA*/


/************************************************************************************
MOBILE LAYOUT SETTINGS
*************************************************************************************/

@media screen and (max-width: 768px) {
	
#stacks_in_16155_page28 .rwwriter_sidebar,
#stacks_in_16155_page28 .rwwriter_content {
	float: none;
	display: block;
	width: 100%;
	height: auto;
	vertical-align: top;
	margin: 1em 0 0 0;
	padding: 10px;
	overflow: visible;
}

#stacks_in_16155_page28 .rw-writer-post-full {
	margin: 0 0 1em 0;
}

#stacks_in_16155_page28 .rw-writer-page-description {
	margin-right: .5em;
}

#stacks_in_16155_page28 .rwwriter_content #disqus_thread {
	margin-right: 2.5em;
}

#stacks_in_16155_page28 .rw-writer-pagination {
	padding: 10px 10px 20px 10px;
}

}

#stacks_in_16155_page28 {
	margin:  20px;
}
